/* aule.co */
@font-face {
  font-family: "neon";
  src: url("../fonts/neon.ttf") format("truetype");
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

body {
  font-family: neon;
  overflow-x: hidden !important;
}

:root {
  --color-primary: #019add;
  --color-secundary: #f8dd2e;
  --color-three: #e98c21;
  --color-four: #4773b2;
}

a {
  text-decoration: none;
}

.navbar {
  position: absolute;
  top: 0;
  z-index: 1;
  width: 100%;
  background-color: transparent;
}

.navbar .nav-item {
  padding: 0 5px;
}

.navbar .nav-item .nav-link {
  color: rgb(0, 0, 0);
  font-size: 17px;
  font-weight: 700;
  padding: 10px;
}

.navbar .nav-item .nav-link.active {
  border-bottom: 2px solid var(--color-secundary);
}

.navbar .nav-item.nav-item-aule {
  background-color: var(--color-primary);
  border-radius: 30px;
  border: 2px solid #0179ac;
}

.navbar .nav-item.nav-item-aule a {
  color: rgb(255, 255, 255);
  font-weight: 600;
}

.dropdown-menu[data-bs-popper] {
  margin-top: 9%;
}

.dropdown-menu {
  background-color: var(--color-secundary);
  border-radius: 0;
}

.dropdown-menu .dropdown-item {
  color: white;
  font-weight: 600;
  cursor: pointer;
}

.dropdown-menu .dropdown-item:hover {
  background-color: var(--color-primary);
}

.navbar-icon {
  font-size: 25px;
}

.navbar-toggler {
  border: none;
  color: rgb(0, 0, 0);
}

.navbar-toggler:focus {
  box-shadow: none;
}

.offcanvas-body .nav-item .nav-link {
  text-align: center;
}

.carousel {
  position: relative;
}

.carousel .container-btn-inscription {
  display: block;
  position: absolute;
  left: 45%;
  bottom: 8%;
  background-color: var(--color-secundary);
  border-radius: 20px;
}

.btn.btn-inscription {
  font-size: 20px;
  color: rgb(0, 0, 0);
}

.carousel .container-btn-inscription:focus-visible {
  color: black !important;
}

.container-info-testimonials .carousel-item,
.carousel-control-prev,
.carousel-control-next {
  z-index: 0;
}

.motto {
  background-color: white;
  width: 80%;
  margin: auto;
  position: relative;
  top: 95%;
  left: 0;
  right: 0;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.36);
  border-radius: 100px;
  display: flex;
  align-items: center;
}

.motto h1 {
  color: rgb(0, 0, 0);
  font-size: 17px;
  width: 90%;
  text-align: center;
  font-weight: 700;
  padding: 0;
  margin: 0;
  border-radius: 0 20px 20px 0;
}

.motto-rectangel {
  background-color: var(--color-secundary);
  width: 10%;
  padding: 20px;
  content: "";
  border-radius: 40px 0 0 40px;
}

.section-us {
  margin-top: 2rem;
  margin-bottom: 3rem;
}

.section-us a {
  text-decoration: none;
}

.section-us .container-us-img {
  background-color: var(--color-secundary);
  border-radius: 100px;
  margin: auto;
  width: 40%;
  animation-name: InfiniteMov;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-timing-function: ease-in-out;
  cursor: pointer;
}

.section-us .container-us-img .us-img {
  position: relative;
  bottom: 10px;
}

.section-us .container-us-img .us-img img {
  width: 70px;
}

.section-us .container-us h2 {
  font-size: 15px;
  margin-top: 1em;
  border-radius: 30px;
  background-color: var(--color-primary);
  padding: 0.5em;
  color: white;
  font-weight: 700;
}

.section-school .container-notice.container-notice-1 {
  background-image: url(../assets/notice/bg-notice.webp);
}

.section-school .container-notice.container-notice-2 {
  background-image: url(../assets/notice/bg-notice-1.webp);
}

.section-school .container-notice.container-notice-3 {
  background-image: url(../assets/notice/bg-notice-2.webp);
}

.section-school .container-notice {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: 0px 0px 3px rgb(179, 179, 179);
  margin-top: 70px;
  border-radius: 40px;
  padding: 60px;
  z-index: 1;
}

.section-school .container-notice::after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background-color: rgba(0, 0, 0, 0.504);
  border-radius: 40px;
  z-index: -1;
}

.section-school .container-notice .container-content {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
}

.section-school .container-notice .container-content h3 {
  font-size: 30px;
  font-weight: 600;
}

.section-school .container-notice .container-content p {
  font-size: 20px;
  text-align: justify;
}

.section-school .container-notice .container-content .container-icons-notice {
  display: flex;
}

.section-school .container-notice .container-content .card-notice {
  background-color: var(--color-primary);
  margin: 0 20px;
  width: 150px;
  border-radius: 30px;
  padding: 5px 2px;
}

.section-school .container-notice .container-content .container-icons-notice .card-notice p {
  text-align: center;
  margin: 0;
}

.section-school .container-notice .container-content {
  text-align: start;
}

.btn-notice {
  display: inline-block;
  width: 250px;
  background-color: var(--color-primary);
  text-decoration: none;
  padding: 10px;
  color: white !important;
  border-radius: 10px;
  margin-top: 15px;
  color: black;
}

.btn-notice:hover {
  color: black;
}

@keyframes InfiniteMov {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.1);
  }
}

.section-school .us-schedule {
  background-color: var(--color-four);
  width: 100%;
  padding: 5px;
  border-radius: 15px;
  text-align: center;
  color: white;
  font-weight: 800;
}

.section-school {
  padding: 1em 0;
}

.container-school {
  margin: 0px 30px;
  border-radius: 20px;
}

.info-school-one,
.info-school-two {
  padding: 20px;
}

.info-school-one {
  background-color: white;
  border-radius: 20px 20px 0px 0px;
}

.info-school-one img {
  width: 40px;
  margin-right: 10px;
}

.info-school-one h2 {
  font-size: 25px;
}

.info-school-one p {
  font-size: 18px;
  text-align: justify;
}

.info-school-two {
  background-color: var(--color-secundary);
  position: relative;
  border-radius: 0px 0px 20px 20px;
}

.info-school-two h3 {
  font-size: 25px;
  color: rgb(30, 30, 30);
  text-align: center;
}

.info-school-two a {
  text-decoration: none;
}

.info-school-two img {
  display: block;
  margin: auto;
  width: 280px;
  border-radius: 20px;
}

.info-school-two .btn.btn-school {
  background-color: var(--color-primary);
  display: block;
  color: white;
  margin: auto;
  margin-bottom: 40px;
  margin-top: -20px;
  position: relative;
}

.info-school-two .btn.btn-school p {
  margin: 0;
}

.info-school-two .colors {
  position: absolute;
  width: 100%;
  height: 40px;
  bottom: 0;
  left: 0;
  background-color: var(--color-primary);
  border-radius: 0px 0px 20px 20px;
}

.container-us-school .info-us-school {
  padding: 20px;
  border-radius: 30px;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.099);
}

.container-us-school .info-us-school:nth-child(1) {
  background-color: var(--color-primary);
  color: white;
}

.container-us-school .info-us-school:nth-child(2),
.container-us-school .info-us-school:nth-child(4) {
  background-color: var(--color-three);
  color: white;
}

.container-us-school .info-us-school:nth-child(3) {
  background-color: var(--color-primary);
  color: white;
}

.container-us-school .info-us-school:nth-child(5) {
  background-color: var(--color-primary);
  color: white;
}

.info-us-school p {
  line-height: 30px;
  text-align: justify;
  font-size: 20px;
}

.info-us-school img {
  display: block;
  margin: auto;
  width: 250px;
  height: auto;
}

.container-us-school .info-us-school .values {
  background-color: var(--color-secundary);
  color: rgb(40, 40, 40);
  text-align: center;
  padding: 10px 0;
  border-radius: 30px;
}

.info-us-school .btn.btn-read-more {
  background-color: var(--color-secundary);
  color: rgb(40, 40, 40);
}

.section-gallery {
  padding: 1em 0;
}

.section-gallery h2 {
  text-align: center;
  font-weight: 600;
  font-size: 35px;
  margin-bottom: 20px;
}

.container-info-gallery {
  background-color: var(--color-three);
  padding: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.container-info-gallery p {
  margin: 0;
  color: white;
  font-size: 20px;
}

.section-gallery picture img {
  border: 4px solid var(--color-secundary);
  border-radius: 10px;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.134);
}

.sem-circle {
  width: 100%;
  position: relative;
  height: 500px;
  background: var(--color-primary);
  border-radius: 50% 50% 0% 0% / 20% 20% 0% 0%;
  display: flex;
  justify-content: center;
}

.container-img {
  position: relative;
  height: 320px;
}

.container-img .img-contact {
  position: absolute;
  bottom: -2px;
  left: -30px;
}

.container-img .img-contact img {
  width: 400px;
}

.container-contact {
  position: absolute;
  bottom: 10px;
  background-color: white;
  height: 370px;
  border-radius: 10px;
  width: 70%;
  padding: 30px;
  margin: auto;
  display: block;
  word-wrap: break-word;
}

.container-info-icon {
  display: flex;
  align-items: center;
  line-height: 50px;
}

.container-info-icon i {
  color: rgb(255, 255, 255);
  background-color: var(--color-three);
  padding: 10px;
  border-radius: 50px;
  width: 35px;
  text-align: center;
}

.container-info-icon h4 {
  margin: 0;
  padding-left: 15px;
  font-size: 18px;
}

.container-info-icon h3 {
  margin: 0;
  padding-left: 15px;
  font-size: 18px;
}

.container-rect {
  background-color: var(--color-secundary);
  height: 35px;
  position: absolute;
  width: 100%;
  bottom: 0px;
}

footer {
  margin-top: 100px;
  padding: 30px;
  height: 100%;
  width: 100%;
  background-color: var(--color-three);
  display: flex;
  align-items: center;
  justify-content: center;
}

footer .copyright h4 {
  font-size: 1.25rem;
}

footer .copyright h5 {
  text-align: center;
  color: rgb(0, 0, 0);
  margin-bottom: 0;
}

.icon-socials {
  position: fixed;
  right: 1%;
  bottom: 2%;
  display: flex;
  flex-direction: column;
  z-index: 1;
}

.icon-socials picture img {
  width: 80%;
  height: auto;
  margin: 5px 0;
  cursor: pointer;
  transition: all 0.2s;
}

.icon-socials picture img:hover {
  transform: scale(1.1);
}

.costs,
.admission {
  margin: 6rem 0;
}

.admission h2 {
  text-align: center;
}

.admission a {
  text-decoration: none;
}

.admission .btn.btn-admission {
  background-color: var(--color-primary);
  border: 1.5px solid #057caf;
  display: block;
  margin: auto;
  color: white;
  width: fit-content;
}




/* modal */
.modal-dialog {
  max-width: 450px;
  margin: auto;
}

.modal-content {
  background-color: transparent !important;
  border: none !important;
  box-shadow: none !important;
  width: 100%;
}

.modal-body img {
  border-radius: 10px;
  width: 100%;
  height: auto;
}

.custom-close {
  position: absolute;
  top: 5%;
  right: 10%;
  background-color: var(--color-primary);
  border: none;
  color: white;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10;
}

.custom-close i {
  font-size: 1rem;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .carousel .container-btn-inscription {
    left: 45% !important;
    bottom: 5% !important;
  }

  .btn.btn-inscription {
    font-size: 10px !important;
  }
}

@media (max-width: 576px) {
  .modal-dialog {
    max-width: 90%;
    margin: 0 auto;
  }

  .custom-close {
    width: 25px;
    height: 25px;
    font-size: 0.85rem;
  }
}

@media (min-width: 1440px) {
  .modal-dialog {
    max-width: 500px;
  }
}


/* navbar */
@media (max-width: 996px) {
  .navbar .nav-item {
    padding: 5px 0;
  }

  .navbar .nav-item .nav-link {
    color: rgb(255, 255, 255);
  }

  .navbar .nav-item .nav-link.active {
    width: max-content;
    display: block;
    margin: auto;
  }

  .navbar .nav-item.nav-item-aule {
    background-color: transparent;
    border: none;
    width: max-content;
    display: block;
    margin: auto;
  }

  .dropdown-menu[data-bs-popper] {
    margin-top: 0%;
    border-radius: 50px;
    text-align: center;
  }

  .dropdown-menu .dropdown-item:hover {
    background-color: transparent;
  }

  .offcanvas {
    background-color: var(--color-primary);
    max-width: 70%;
  }

  .offcanvas.offcanvas-end {
    border-left: none !important;
    transition: all 0.5s;
  }

  .hero-us {
    background-size: contain;
    padding: 200px 0;
  }

  .order-col {
    order: -1;
  }

  .info-us-school h4 {
    padding-top: 25px;
  }

  .info-us-school img {
    width: 200px;
  }

  .carousel .container-btn-inscription {
    left: 39%;
    bottom: 0%;
  }

  .btn.btn-inscription {
    font-size: 10px !important;
  }

  .container-img {
    display: none;
  }

  .container-contact {
    height: 430px;
    width: 80%;
  }

  .container-info-icon h4 {
    word-break: break-all;
  }
}

@media (min-width: 995px) {
  .motto {
    width: 700px;
    margin: auto;
    position: absolute;
    bottom: -50px;
    left: 0;
    right: 0;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.36);
    border-radius: 100px;
    display: flex;
    overflow: hidden;
  }

  .motto h1 {
    color: rgb(0, 0, 0);
    font-size: 30px;
    width: 90%;
    padding: 20px;
    border-radius: 0 20px 20px 0;
  }

  .motto h1 p {
    font-size: 15px;
    margin-top: 10px;
    margin-bottom: 0;
  }

  .motto-rectangel {
    background-color: var(--color-secundary);
    width: 10%;
    padding: 60px;
    content: "";
    border-radius: 40px 0 0 40px;
  }

  .section-us {
    margin-top: 8rem;
    margin-bottom: 3rem;
  }

  .section-us .container-us-img {
    background-color: var(--color-secundary);
    border-radius: 100px;
    margin: auto;
    width: 70%;
    animation-name: InfiniteMov;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
  }

  .section-us .container-us-img .us-img {
    position: relative;
    bottom: 25px;
  }

  .section-us .container-us-img .us-img img {
    width: 170px;
  }

  .section-us .container-us h2 {
    font-size: 24px;
    margin-top: 1em;
    border-radius: 30px;
    background-color: var(--color-primary);
    padding: 0.5em;
    color: white;
    font-weight: 700;
  }

  @keyframes InfiniteMov {
    0% {
      transform: scale(1);
    }

    100% {
      transform: scale(1.1);
    }
  }

  .section-school {
    padding: 5em 0;
  }

  .container-info-school {
    border-radius: 30px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.099);
  }

  .info-school-one,
  .info-school-two {
    padding: 20px;
  }

  .info-school-one {
    background-color: white;
    border-radius: 25px 0px 0px 25px;
  }

  .info-school-one img {
    width: 50px;
    margin-right: 10px;
  }

  .info-school-one h2 {
    font-size: 35px;
  }

  .info-school-one p {
    font-size: 20px;
    text-align: justify;
  }

  .info-school-two {
    background-color: var(--color-secundary);
    border-radius: 0px 25px 25px 0px;
    position: relative;
  }

  .info-school-two h2 {
    color: white;
    text-align: center;
  }

  .info-school-two a {
    text-decoration: none;
  }

  .info-school-two img {
    display: block;
    margin: auto;
    width: 280px;
    border-radius: 20px;
  }

  .info-school-two .btn.btn-school {
    background-color: var(--color-primary);
    display: block;
    color: white;
    margin: auto;
    margin-bottom: 40px;
    margin-top: -20px;
    position: relative;
  }

  .info-school-two .btn.btn-school p {
    margin: 0;
  }

  .info-school-two .colors {
    position: absolute;
    width: 100%;
    height: 40px;
    bottom: 0;
    left: 0;
    border-radius: 0px 0px 25px 0px;
    background-color: var(--color-primary);
  }
}


.section-school video {
  width: 60%;
  display: block;
  height: 100%;
  margin: auto;
  box-shadow: 0px 0px 3px rgb(179, 179, 179);
  border-radius: 40px;
}

.info-school-two {
  border-radius: 40px !important;
}

.info-school-three {
  margin-top: 70px;
  border-radius: 40px !important;
  height: 90%;
  display: flex;
  flex-direction: column;
}

.info-school-three .colors {
  border-radius: 0px 0px 40px 40px;
}


.fc .fc-daygrid-day.fc-day-today::after {
  position: absolute;
  font-family: "Font Awesome 5 free";
  font-size: 25px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  content: "\f582"
}

.fc-next-button,
.fc-prev-button {
  background-color: var(--color-three);
  border: none;
  padding: 12px 20px 10px;
}



.fc .fc-daygrid-day.fc-day-today {
  background-color: var(--color-secundary) !important;
  position: relative
}

.fc-next-button:hover,
.fc-prev-button:hover,
.swal-button:active,
.swal-button:not([disabled]):hover {
  background-color: var(--color-secundary)
}


/*promotion books*/

.promotion-books h2 {
  font-weight: 800;
  color: white;
  font-size: 30px;
}

.promotion-books p {
  text-align: justify;
  color: white;
  font-size: 18px;
  margin-left: 5px;
}

.promotion-books img {

  width: auto;
  height: auto;
  border-radius: 50px;
  transition: transform 0.3s ease;

}

.promotion-books img:hover {
  transform: scale(1.05);
  box-shadow: 0px 12px 24px #003;
}


.promotion-books .container-promotionBooks {
  background-color: var(--color-primary);
  padding: 3rem;
  border-radius: 2rem;
  position: relative;
  overflow: hidden;
  margin-top: 10rem;
}

.promotion-books .btn.btn-books {
  padding: 12px 24px;
  font-size: 1.1rem;
  color: #fff;
  background-color: var(--color-secundary);
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color var(--transition-speed), transform var(--transition-speed);
  display: block;
  margin-left: auto;
  animation: pulse 2s infinite;
}

.promotion-books .btn.btn-books:hover {
  background-color: var(--color-three);


}

@keyframes pulse {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.05);
  }

  100% {
    transform: scale(1);
  }
}


@media (min-width:1500px) {

  .promotion-books h2 {
    font-weight: 800;
    color: white;
    font-size: 35px;
  }

  .promotion-books p {
    text-align: justify;
    color: white;
    font-size: 20px;
    margin-left: 5px;
  }

}

/*end promotion books*/

.shortcut {
  right: 40px;
  top: auto;
  z-index: 10;
  display: flex;
  flex-direction: column;
}

.shortcut .btn:focus {
  outline: 0;
  box-shadow: none;

}



@media (max-width: 767px) {
  .shortcut {
    right: 15px;
  }
}

.shortcut.position-fixed {
  bottom: 20px;
}

/* Boton al costado */
.shortcut .btn.btn-primary {
  width: 50px;
  height: 50px;
  line-height: 36px;
  background: var(--color-secundary);
  border-radius: 10px;
  color: #ffffff;
  font-weight: 700;
  font-size: 2rem;
  padding: 0;
  border: none;
}

@media (max-width: 767px) {
  .shortcut .btn.btn-primary {
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
  }
}

.shortcut .btn.btn-primary:hover {
  color: #fff;
}

.gobierno-escolar {
  background: linear-gradient(135deg, #e3f2fd, #bbdefb);
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 80px 20px;
}

.gobierno-escolar h2 {
  font-size: 3rem;
  font-weight: bold;
  color: #0d47a1;
}

.gobierno-escolar p {
  font-size: 1.125rem;
  color: #374151;
}

.gobierno-escolar a {
  display: inline-block;
  background: #1565c0;
  color: white;
  padding: 12px 24px;
  font-size: 1rem;
  font-weight: 600;
  border-radius: 8px;
  transition: background 0.3s ease-in-out;
  text-decoration: none;
}

.gobierno-escolar a:hover {
  background: #0d47a1;
}


/* SecciÃ³n General */
.winner-section {

  color: #333;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.section-title {
  text-align: center;
  font-size: 2.5rem;
  color: var(--color-quaternary);
  margin-bottom: 2rem;
}


.winner-card {
  max-width: 500px;
  background-color: #ffffff;
  border-radius: 20px;
  overflow: hidden;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  position: relative;
  padding: 2rem 1.5rem;
}

.winner-card:hover {
  transform: scale(1.03);
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.15);
}

.winner-image-wrapper {
  width: 350px;
  height: 350px;
  margin: 0 auto;
  overflow: hidden;
  border-radius: 50%;
  border: 5px solid var(--color-primary);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}

.winner-photo {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.4s ease;
}

.winner-card:hover .winner-photo {
  transform: scale(1.15);
}

.winner-content {
  margin-top: 20px;
}

.winner-badge {
  top: -25px;
  left: 50%;
  transform: translateX(-50%);
  background-color: var(--color-secundary);
  padding: 8px 20px;
  border-radius: 30px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.badge-text {
  font-weight: bold;
  color: #333;
}

.winner-name {
  font-size: 1.75rem;
  font-weight: bold;
  color: #333;
  margin-bottom: 0.5rem;
}

.btn-primary {
  background-color: var(--color-primary);
  color: #fff;
  border: none;
  padding: 0.75rem 2rem;
  font-weight: 600;
  transition: background-color 0.3s ease, box-shadow 0.3s ease;
  border-radius: 30px;
  box-shadow: 0 4px 12px var(--color-secundary);
  margin-top: 1rem;
}

.btn-primary:hover {
  background-color: var(--color-secundary);
  box-shadow: 0 6px 16px rgba(0, 123, 255, 0.5);
}

.winner-description {
  font-size: 1rem;
  color: #555;
  line-height: 1.5;
  margin-top: 0.5rem;
  padding: 0 15px;
}



/* GObierno Escolar  */

/* ESTILOS PARA LA SECCIÓN DE VOTACIÓN (CTA) */
 .cta-voting {
     
     border: 1px solid var(--color-three);
 }

 .cta-voting .highlight-date {
     color: var(--color-three);
    
     padding: 0.2rem 0.6rem;
     border-radius: 6px;
     font-weight: 800;
 }

 .btn-vote:hover {
     background-color:var(--color-three) !important;
     color: rgb(0, 0, 0) !important;
     
     box-shadow: 0 7px 15px rgb(0, 0, 0);
 }

 .btn-vote:active {
     transform: translateY(0);
 }

 @media (max-width: 768px) {
     .cta-voting {
         text-align: center;
     }

     .cta-title {
         font-size: 1.8rem !important;
     }

     .cta-text {
         font-size: 1.1rem !important;
     }

     .btn-vote {
         width: 100%;
         max-width: 300px;
     }
 }

 /* RESPONSIVE */
 @media (max-width: 768px) {
     .candidates-section {
         padding: 3rem 0;
     }

     .section-title-custom {
         font-size: 2.2rem;
     }

     .section-subtitle {
         font-size: 1.1rem;
         margin-bottom: 3rem;
     }

     .candidate-img-container {
         height: 250px;
     }

     .card-body-custom {
         padding: 1.5rem;
     }
 }


 /* seccion ganadores */

 /* Estilos de la SecciÃ³n Ganadora */
.winner-section {
  background-color: var(--color-tertiary);
  padding: 2rem 0;
  margin-top: 2%;
}

.winner-title {
  text-align: center;
  font-size: 2.5rem;
  color: var(--color-quaternary);
  margin-bottom: 2rem;
}

.winner-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.winner-image img {
  width: 350px;
  height: 350px;
  object-fit: cover;
  border-radius: 50%;
  border: 6px solid var(--color-primary);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s, box-shadow 0.3s;
}

.winner-image img:hover {
  transform: scale(1.05);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}

.winner-info {
  text-align: center;
  margin-top: 1.5rem;
}

.winner-name {
  font-size: 1.75rem;
  color: var();
  margin-bottom: 1rem;
}

.winner-percentage,
.winner-participation {
  font-size: 1.25rem;
  color: var(--color-quaternary);
  margin-bottom: 0.5rem;
}

.winner-percentage span,
.winner-participation span {
  color: var(--color-secondary);
  font-weight: bold;
}

.winner-quote {
  font-size: 1.2rem;
  font-style: italic;
  color: var(--color-quaternary);
  margin-top: 1rem;
}

/* Responsividad */
@media (min-width: 768px) {
  .winner-content {
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }

  .winner-image {
    margin-right: 2rem;
  }

  .winner-info {
    text-align: left;
    margin-top: 0;
  }
}


/* 
consejo */

.round-council-results-section {
  padding-top: 2rem;
  padding-bottom: 3rem;
  background-color: #fff;
}

.round-council-card {
  border: transparent;
  border-radius: 1rem;
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.08);
  text-align: center;
  transition: transform 0.3s ease;
  padding: 1rem;
}

.round-council-card:hover {
  transform: scale(1.03);
}

.round-img-wrapper {
  width: 250px;
  height: 250px;
  margin: 0 auto 1rem auto;
  overflow: hidden;
  border-radius: 50%;
  border: 3px solid #019add;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
}

.round-council-photo {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.round-card-body {
  padding-top: 0.5rem;
}

.round-card-title {
  font-size: 1.5rem;
  font-weight: 600;
  color: #019add;
  margin-bottom: 0.25rem;
}

.round-card-subtitle {
  font-size: 1rem;
  color: #6c757d;
  margin-bottom: 0.75rem;
}

.round-result-details p {
  font-size: 1rem;
  color: #343a40;
  margin: 0.25rem 0;
}

.round-result-details strong {
  color: #019add;
}

